.video_tabs {
	font-size: 0;
	margin: 22px 0;
	position: relative;
}
	.video_tabs::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		border-bottom: 2px solid #006697;
	}
	.video_tabs__item {
		display: inline-block;
		vertical-align: middle;
	}
	.video_tabs__item--header {
		display: block;
	}
	.video_tabs__header_name {
		font: 12px/3.0833em Arial, sans-serif;
		color: #ccc;
		padding-right: 18px;
		position: relative;
		top: 2px;
	}
	.video_tabs__link {
		padding: 0 12px;
		height: 3.0833em;
		font: bold 10px/3.0833em Arial, sans-serif;
		display: block;
		color: #006697;
		border: .1em solid #ccc;
		text-transform: uppercase;
		margin-right: -1px;
	}
		.video_tabs__item[aria-current=page] {
			margin-right: 0;
		}
		.video_tabs__item[aria-current=page] .video_tabs__link {
			background-color: #006697;
			border-color: #006697;
			color: #fff;
			position: relative;
			z-index: 1;
		}
@media only screen and (min-width: 320px), not screen {
	.video_tabs__link {
		font-size: 12px;
		border-width: 2px;
		margin-right: -2px;
	}
}
@media only screen and (min-width: 480px), not screen {
	.video_tabs__link {
		font-size: 14px;
	}
}

.video_sorting {
	font-size: 0;
	margin-bottom: 18px;
}
	.video_sorting__header_name {
		font-weight: bold;
	}
	.video_sorting__item {
		display: inline-block;
		margin-bottom: 5px;
	}
		.video_sorting__item--header,
		.video_sorting__item--date {
			display: block;
		}

	@media only screen and (min-width: 410px), not screen {
		.video_sorting__item--header {
			display: inline-block;
		}
		.video_sorting__item--date {
			display: inline-block;
		}
	}

		.video_sorting__item:last-child {
			margin-right: 0;
		}
		.video_sorting__item::before {
			height: 33px;
			width: 0;
			content: '';
			vertical-align: middle;
			display: inline-block;
		}
	.video_sorting__link {
		font: 12px/1 Arial, sans-serif;
		display: inline-block;
		vertical-align: middle;
		margin-right: 18px;
		position: relative;
	}
		.video_sorting__link::before {
			content: '';
			border-bottom: 1px dashed #006697;
			position: absolute;
			left: 0;
			bottom: -2px;
			right: 0;
		}
	.video_sorting__text {
		font: 12px/1 Arial, sans-serif;
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
		color: #999;
	}
	.video_sorting__date_field {
		white-space: nowrap;
		margin-right: 10px;
		margin-bottom: 5px;
		display: inline-block;
		position: relative;
	}
	.video_sorting__date_field:last-child {
		margin-right: 0;
	}
	.video_sorting__date_input {
		height: 33px;
		border: 1px solid currentcolor;
		font: 16px/33px Arial, sans-serif;
		padding: 0 5px;
		height: 31px;
		color: #999;
		vertical-align: middle;
		display: inline-block;
	}
	.video_sorting__date_field .vicon--calendar {
		position: absolute;
		right: 10px;
		top: 8px;
		cursor: pointer;
		fill: #006697;
		z-index: 4;
	}

.video_slider {
	font: 0/0 a;
	margin-bottom: 15px;
}
	.video_slider__canvas {
		overflow: hidden;
	}
		.video_slider__item {
			display: inline-block;
			vertical-align: top;
			width: 100%;
			margin-right: -100%;
			margin-bottom: 10px;
		}
		@media only screen and (min-width: 480px), not screen {
			.video_slider__item {
				width: calc((100% - 30px) / 2);
				margin-right: calc((100% - 30px) / -2);
				margin-bottom: 25px;
			}
		}
		@media only screen and (min-width: 690px), not screen {
			.video_slider__item {
				width: calc((100% - 60px) / 3);
				margin-right: calc((100% - 60px) / -3);
			}
		}

	.video_slider__nav {
		vertical-align: middle;
		display: inline-block;
		font: 0/0 a;
		background-color: #eee;
		transition: opacity .15s ease-in-out 0s;
		z-index: 0;
	}
	.video_slider__nav .vicon {
		padding: 5px;
		fill: #999;
	}
	.video_slider__nav.slider-inactive {
		opacity: .5;
	}

.video_index {
	font-size: 0;
}
	.video_digest {
		margin-top: 9px;
		margin-bottom: 30px;
	}
	.video_article {
		display: inline-block;
		width: 100%;
		vertical-align: top;
		margin-bottom: 10px;
		position: relative;
	}
	.video_article--big {
		margin-bottom: 0;
	}
	.video_article__media {
		margin-bottom: 11px;
		position: relative;
	}
		.video_article__photo {
			width: 100%;
			vertical-align: top;
		}
	.video_article--big .video_article__media {
		margin-bottom: 16px;
	}
	.video_article .icons ~ .video_article__media {
		margin-right: 50px;
	}
		.video_article--big .icons ~ .video_article__media {
			margin-right: 60px;
		}
	@media only screen and (max-width: 479px) {
		.video_article .icons ~ .video_article__media {
			margin-right: 0;
		}
	}

	.video_article .vicon {
		padding: 5px;
		color: #999;
	}
	.video_article .vicon--favorite:hover {
		fill: #006697;
	}
	.video_article .vicon--favorite_remove:hover {
		fill: #900;
	}

	.video_article .text {
		font: 20px/22px Georgia, serif;
	}
	.video_article .article_name {
		color: #333;
	}
		.video_article--big .article_name {
			font-size: 24px;
			line-height: 24px;
			font-weight: bold;
		}
	.video_article .article_subheader {
		font-size: 14px;
		line-height: 18px;
		color: #666;
		display: block;
		margin-top: 4px;
	}
		.video_article--big .article_subheader {
			font-size: 18px;
			line-height: 24px;
		}
		.video_article .article_subheader a {
			color: inherit;
		}
		.video_article .article_name + .article_subheader::before {
			content: none;
		}
	.video_article__time_lenght {
		position: absolute;
		bottom: 0;
		right: 0;
		background-color: rgba(0,0,0,.33);
		color: #fff;
		font: 14px/25px Georgia, serif;
		padding: 0 10px 2px;
	}

	.video_article__intro {
		font: 14px/1.1428 Arial, sans-serif;
		color: #000;
		margin-top: 13px;
		margin-bottom: 17px;
	}

@media only screen and (min-width: 480px), not screen {
	.item_2_onehalf {
		width: calc(50% - 15px);
	}
	.item_2_onehalf:nth-child(2n) {
		margin-left: 30px;
	}
}

@media only screen and (min-width: 980px), not screen {
	.item_3_onethird {
		width: calc(33.33% - 20px);
	}
	.item_2_onehalf:nth-child(2n) {
		margin-left: 0;
	}
	.item_3_onethird:nth-child(3n-1) {
		margin-right: 30px;
		margin-left: 30px;
	}
}

.video_digest .subtitle {
	position: relative;
}
.video_digest .title__special_control {
	padding: 7px 0 8px 0;
}
	.video_digest .title__special_control a {
		color: #006697;
		font-weight: normal;
		font-size: 12px;
	}

.pbar {
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	background-color: #eee;
	height: 2px;
	width: calc(100% - 94px );
	margin: 0 15px;
}
	@media only screen and (min-width: 480px), not screen {
		.pbar {
			width: calc(100% - 124px );
			margin: 0 30px;
		}
	}
	.pbar__scale {
		background-color: #006697;
		height: 100%;
		will-change: transform;
		transform-origin: 0 50%;
	}
